kb4495625,May 2019 Security Only update for the .NET Framework 4.8 for Windows 8.1 and Windows Server 2012 R2
kb4506955,July 2019 Security Only update for the .NET Framework 4.8 for Windows 8.1 and Windows Server 2012 R2
kb4514331,September 2019 Security Only update for the .NET Framework 4.8 for Windows 8.1 and Windows Server 2012 R2
kb4532951,January 2020 Security Only update for the .NET Framework 4.8 for Windows 8.1 and Windows Server 2012 R2
